﻿#ticker_wrapper{
	height: 135px;
	padding: 0 0 6px;
	display: block;
	background: url(ticker_wrapper.gif) no-repeat 0 bottom;
	color: #6d6d5f;
	margin: 16px 0;
}

.ticker_controls{
	width: 17px;
	height: 135px;
	background-position: 0 0;
	background-repeat: no-repeat;
	float: left;
	display: block;
	padding: 0;
	margin: 0;
	cursor: pointer;
}

.ticker_controls:hover{
	background-position: 0 -135px;
} 

#ticker_prev{
	background-image: url(ticker_previous.gif);
}

#ticker_next{
	background-image: url(ticker_next.gif);
}

#ticker_window{
	width: 146px;
	overflow: hidden;
	height: 135px;
	position: relative;	
	float: left;
}

#ticker{
	height: 135px;
	position: absolute;
	padding: 0;
	margin: 0;
	top: 0;
	left: 0;
	display: block;
	width: 146px;
}

#ticker li{
	width: 132px;
	padding: 0 7px;
	margin: 0;
	list-style: none;
	float: left;
	display: block;
	border-top: solid 1px #cdd5af;
	border-bottom: solid 1px #cdd5af;
	border-right: solid 1px #d1dab6;
	height: 133px;
	text-align: center;
	line-height: 1.4;
	
}


/* headings */

#ticker h3{
	font-size: 18px;
    font-weight: 600;
    color: #7d9d3b;
    text-align: center;
    line-height: 1;
    margin: 14px 0 5px;
    letter-spacing: -0.01em;

}
#ticker .heading {
	font-size: 18px;
	font-weight: 600;
	color: #7d9d3b;
	text-align: center;
	line-height: 1;
	margin: 14px 0 5px;
    font-family: myriad-pro-semi-condensed, Arial, Tahoma, sans-serif;
    display: block;
}

#home_ticker h5 strong{
    font-weight: 600;
}